<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<form class="c-search-form" action="{f:uri.page(pageUid:'{settings.searchPageID}')}" method="post">
    <div class="c-search-form__item">
        <button type="submit" class="c-search-form__submit o-icon-button">
                    <span class="c-search-form__btn-text">
                        <f:translate
                            key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.start-search"/>
                    </span>
            <svg role="img"
                 class="c-search-form__btn-img o-icon-button__icon"
                 aria-label="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.start-search')}">
                <title class="h-sr-only">
                    <f:translate
                        key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.start-search"/>
                </title>
                <use
                    xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-search"></use>
            </svg>
        </button>
    </div>
    <div class="c-search-form__item">
        <label class="c-search-form__label">
            <f:translate
                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.search"/>
        </label>
        <input name="tx_kesearch_pi1[sword]"
               type="search"
               placeholder="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.start')}"
               class="c-search-form__field"
               required>
    </div>
</form>
</html>
